a:hover {
  text-decoration: none;
  color: #146ec4;
}
a {
  text-decoration: none;
  color: #0a2469;
}
p a {
    color: #4789c8;
}
h4 {
  font-weight: 500;
  margin-top: 2rem; 
  margin-bottom: 2rem;
}

hr {
  border-top: 1px solid #bfecf1;
}
.itemFullText p, .itemFullText ul, .itemFullText ol, .itemFullText dl,
.articleBody p, .articleBody ul, .articleBody ol,.articleBody dl {
  margin-bottom: 18px ;
  font-size: 15px ;
  line-height: 1.6 ;
  color: #2C2C2C;
  padding: 0 ;
}
.itemFullText img{
  max-width: 100%;
}
.no-padding { /* для col- */
  padding: 0;
} 

.bg_white {
  background-color: #fff;
}



/* font-family: 'Roboto', sans-serif; 500-400
font-family: 'Roboto Condensed', sans-serif; 700-400 */
html {
  font-size: 10px;
  height: 100%;
}
body {
  color: #2C2C2C;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1 0 100%;
  background-color: #044074;
  background-image: url(../images/fon.jpg);
/*  background-image: url(../images/fon-ny.jpg);*/
  background-size: auto;  
  background-position-x: center;
  background-position-y: top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: 100%;
  justify-content: stretch;
}
.container-fluid {
  outline: 0px solid rgb(209, 204, 204);
  max-width: 1400px;
}

.header {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.header__container {
  height: 100%;
  display: flex;
  flex-direction: column; 
}
.header__up {
  height: 40px;
  background-color: #032c51;
}
.header__up-container {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: space-between;
}
.site-map a {
  color: #4789c8;
}
@media screen and (max-width: 700px) {
  .site-map { 
      display: none;
    }
}
.header__top { 
  padding: 15px 0;
  background-image: url(../images/0001.png);
  background-repeat: no-repeat;
  background-position-y: 16px;
  background-position-x: right;  
}
@media screen and (max-width: 900px) {
  .header__top { 
      background-image: none;
    }
}
.header__top-container {
  align-items: center;
  flex: 1 1 auto;
  display: flex;
  justify-content: space-between;
}
.header__logo-link {
  display: flex;
  align-items: center;

}
.header__logo-text-link {
      /* color: #e0f8fc; */
  color: #fff;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1.25; 
}
.header__logo-text-link:hover {
  color: #f7a319;
  text-decoration: none;
}


.header__logo-img {
  /* height: 90px; */
  height: 130px;
}
.header__logo-text {
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  margin: 0 0 0 5px;
  line-height: 1.25;
}
.dop-menu__list {
  display: flex;
}
.search-form .form-control,
.search .form-inline {
  font-size: 13px;
  margin-right: 0;
  padding: 0 0 0 5px;
  color: #fff !important;
  line-height: 1;
  border: 0px solid #c6eff4;
  border-radius: 0px;
  min-width: 180px;
  background-color: #2767a0;
}
.search .btn-primary {
    color: #fff;
    background-color: #2767a0;
    border-width: 0 0 0 1px;
    border-color: #032c51;
    border-radius: 0;
}
.search-form input::placeholder,
.search .form-inline::placeholder {
  color: #fff;
}
.search .form-inline label {
  display: none;
}
.search .form-inline input {
border: 0px solid #c6eff4;
padding: 0;
background-color: #2767a0;
color: #fff;
outline: 0;
}

.header__bottom {
  background-color: #e0f8fc; 
  /*max-width: 1400px;
  width: 100%;
  margin:auto;*/
  z-index: 1000;
  min-height: 60px;
/*  display: flex;*/
  align-items: center;
  /* position: fixed; */
}
.header__bottom-container {
  justify-content: flex-end;
  display: flex;
  min-height: 60px;
}
@media screen and (max-width: 700px) {
  .header__bottom-container {
    justify-content: flex-start;
    align-items: flex-start;
  }
}

.social {
  display: flex;
  margin: 0 0 0 auto;
  margin-right: 30px;
}
.social_links {
  display: flex;
  line-height: 0;
}
.social_links a {
  margin-right: 7px;
}
@media screen and (max-width: 700px) {
  .social  { 
      display: none;
    }
}
.social__button {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background-size: 100%;
  background-repeat: no-repeat; 
}
.social__button.inst {
  background-image: url(img/instagram.svg);
}
.social__button.facebook {
  background-image: url(img/facebook.svg);
}
.social__button.youtube {
  background-image: url(img/youtube.svg);
}
.social__button.telegram {
  background-image: url(img/telegram.svg);
}

.navbar-expand {
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -ms-flex-pack: start;
  justify-content: flex-start;
  align-self: center;
  height: 100%;
}
.top-menu__list {
  display: flex;
  width: 100%;
  padding: 0;
}
.ux-menu-container {
/*  display: flex;
  align-items: center;*/
  height: 100%;
}
.ux-menu, .ux-menu ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 1;
    height: 100%;
}
.ux-menu-horizontal {
  display: flex;
}
@media screen and (max-width: 700px) {
  .ux-menu-horizontal {
    flex-direction: column;
  }
}
.top-menu__list .nav-item,
 .top-menu .ux-menu-item-level-0{
  /*border-left: 1px solid rgba(92, 221, 230, 0.29);*/
  display: flex;
  align-items: center;
  padding: 0 !important;
  margin: 0;
  line-height: 1.25;
  height: 100%;
}

.ux-menu>li {
    /*height: 100%;*/
    display: flex;
    align-items: center;
}

.ux-menu a {
  text-decoration: none;
}
.top-menu__list .ux-menu-item-level-0:first-child {
  padding-left: 0 !important;
  border: 0;
}
.ux-menu-item-level-0:hover,
.ux-menu-item-level-0 a:hover, {
  background-color: #fff; 
} 

.nav-link, .ux-menu-link-level-0, .ux-menu-link-level-0:hover {
  display: block;
  color: #1b6b95;
  font-size: 15px !important;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  background-color: #e0f8fc !important;
}
.top-menu .ux-menu a {
  background-image: none;
  border: none; 
/*  background-color: #e0f8fc !important;*/
  color: #1b6b95 !important;
  text-align: left !important;
  color: #1b6b95;
  font-size: 15px !important;
  font-family: 'Roboto Condensed', sans-serif;  
  line-height: 1;
}
.top-menu .ux-menu a,
.top-menu .ux-menu a.ux-menu-link-last {
  border: none; 
}
.ux-menu-sub li{
  border-bottom: 1px solid #bfecf1;
  border-left: 1px solid #bfecf1;
  border-right: 1px solid #bfecf1;
}

.ux-menu-sub a {
    background-color: #bfecf1 !important;
    }


.ux-menu-item-level-0>.ux-menu-sub {

  max-width: 200px !important;
  right: 0 !important;
  left: inherit !important;
}
.ux-menu-sub {
  margin-top: -1px !important;
  border-top: 1px solid #bfecf1;
  z-index: 10000;
}
.ux-menu-item-level-1>.ux-menu-sub {
  max-width: 200px !important;
  margin-left: -2px;
}
.ux-menu-item-level-1>.ux-menu-sub li {
  border-bottom: 0;
}
.ux-menu-item-level-1>.ux-menu-sub li:last-child {
  border-bottom: 1px solid #bfecf1;
}
.top-menu .ux-menu a:hover {
  background-image: none;
  background-color: #e0f8fc;
}
.top-menu .ux-menu-link-level-1,
.top-menu .ux-menu-link-level-2 {
  text-transform: none !important;
  font-weight: 400;
  display: flex !important;
align-items: center !important;
}
.top-menu a.ux-menu-link-level-2 {
  font-size: 13px !important;
}
.top-menu .ux-menu-link-level-1:hover,
.top-menu .ux-menu-link-level-2:hover {
background-color: #fff !important;
}

.left-sidebar__block .nav {
  flex-direction: column;
}

.languages {
  /* margin-left: auto; */
  display: flex;
  align-items: center;
}
.languages__list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.languages__img {
  display: block;
  width: 17px;
}
.main {   
  width: 100%;
  
  
  flex: 1 0 auto;
}

.main .container-fluid{

}
.main__container {
background-color: #fff;
padding-bottom: 2rem;
background-image: url(../images/top-fon.svg);
background-repeat: repeat-x;
height: 100%;
background-position: top;
background-size: auto;
border-bottom: 20px solid #4789c8;
}

.map__img {
  margin: 0 auto;
  padding: 0 100px;
}
@media screen and (max-width: 800px) {
  .map__img {

  padding: 0 10px;
  }
}

.main__container .main-h2 {
  margin: 0 0 0;
  width: calc(25% - 15px);
  font-size: 28px;
  line-height: 1.2;
  padding-top: 3px;
  padding-bottom: 2px;
  padding-left: 15px;
  color: #ffffff;
  background-color: #146ec4;
  font-weight: 700;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
}
/*.main__container .main-h2 a:hover {
  color: #f7a319;
}*/

@media screen and (max-width: 900px) {
.main__container .main-h2 {
  width: calc(50% - 15px);
  }
}
@media screen and (max-width: 720px) {
.main__container .main-h2 {
  width: calc(100% - 15px);
  }
}

.main__container .main-h2 a {
  color: #ffffff;
}
.main-h-left {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.2;
  padding: 0;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 15px;
  color: #ffffff;
  background-color: #146ec4;
  font-weight: 400;
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
}
.main-h-eng {
  display: flex;
  height: 41px;
  align-items: center;
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1;
  padding: 0;
  color: #ffffff;
  font-weight: 400;
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
}
.main-h-left a, .main-h-eng a  {
  color: #fff;
  font-size: 18px;
  display: block;
}
.main-h2 a::after,
.main-h-left a::after  {
  content: ">";
}
.main-h2 a:hover,
.main-h-left a:hover  {
  color: #f7a319;
}






.main-centr {
  background-color: #fff;
  padding-top: 3rem;
  padding-bottom: 0.5rem;
}

.main-news .card {
    height: calc(100% - 40px);
}


.main-news__list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.main-news__item {

}
.card {
  border: 1 solid rgb(229, 235, 238);
}
.main-news .card {
  border: 0px solid rgb(229, 235, 238);
  background-color: rgb(224, 248, 252);
  /* box-shadow: rgb(152 178 193 / 20%) 0 0 15px; */
  /* padding: 10px 10px 0;*/
}
.main-news .card-footer {
  background-color: #e0f8fc;
  border-top: 1px solid rgb(191, 236, 241);
/*  height: 40px;*/
}
.text-muted {
  color: #044074 !important;
  font-size: 13px;
}

.main-news .card-text {
  font-size: 13px;
  line-height: 1.45;
  color: #044074;
}

.main-news__item-link:hover {
  text-decoration: none;
}
.main-news__item-img {
  height: 190px;
  object-fit: cover;
  object-position: center;
  border-color: #bfecf1;
  border-width: 1px 1px 0;
  border-style: solid;
}
.main-news__item-title {

}
.main-news__item-data {outline: 0px solid rgb(86, 6, 105);

}

.main-news__item-introtext {
}

.card-footer {
  background-color: rgb(244, 246, 249);
  border-top: 1px solid rgb(229, 235, 238);
}
.card-body p {
  margin: 0 !important;
}

.media-section  .card-body p {
    line-height: 0;
}
/* .main-banners {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr 1fr;
  column-gap: 20px;
  row-gap: 20px;
} */


/* .main-banner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 2fr;
  column-gap: 2%;
  row-gap: 20px;
  margin-top: 1rem;
} */
.main-banner {
  margin-top: 1rem;
}
.main-banner__banner-fon {
  /* background-image: linear-gradient(to right, #b8eaf052, #fff); */
  background-clip: content-box;
}
.main-banner__banner-mb {
  margin-bottom: 1rem;
}
.banner {
  display: flex;
  align-items: center;
  font-size: 12px;
  line-height: 1.3;
  font-weight: 700;
  padding: 8px 8px 5px;
  height: 100%;
  min-height: 70px;
  color: rgb(12 79 137 / 89%);
  text-decoration: none;
  font-family: 'Roboto Condensed';
  text-transform: uppercase;
  /* background-color: #b8eaf0a1; */
  border-bottom: 1px solid rgba(71, 137, 200, 0.6);
  background-size: 40px auto;
  background-position-x: 11px;
  background-position-y: center;
  background-repeat: no-repeat;
  padding-left: 65px;
}
.banner-aqua {
  background-image: url(/images/site/aqua.jpg);
}
 .banner-aqua{
  font-size: 18px;
  letter-spacing: 0.5px;
}

.banner-kursy {
  background-image: url(/images/site/04.png);
  background-size: 49px 36px;
  background-position-x: 6px;
  background-position-y: center;
  display: block;
  padding-top: 15px;
}
.banner-aspirant {
  background-image: url(/images/site/04.png);
   font-size: 17px;
}
 .banner-kursy{
  font-size: 13px;
  /* min-height: 50px; */
}
.banner-rek {
  background-image: url(/images/site/dia44.png);
  font-size: 18px;
}
 .banner-bibl{
  font-size: 18px;
   background-image: url(/images/site/book.png);
}
 .banner-graf{
  font-size: 15px;
   background-image: url(/images/site/grafik.jpg);
}
.banner-metod {
  background-image: url(/images/site/question.png);
}
 .banner-metod{
  font-size: 16px;
}
/*.banner-asfa {
  background-image: url(/images/site/logo_asfa.png);
}
 a.banner-asfa{
  font-size: 12px;
}*/
.banner-mu {
  background-image: url(/images/site/logo_mu.jpg);
  background-size: 47px auto;
  background-position-x: 6px;
}
 a.banner-mu{
  font-size: 12px;
}
.banner-info {
  background-image: url(/images/site/document22.png);
}
 .banner-info{
  font-size: 16px;
}
.banner-losos {
  background-image: url(/images/site/losos.jpg);
}
 .banner-losos{
  font-size: 18px;
  /* color: #f7833e; */
}
.banner-tk {
  background-image: url(/images/site/tk300.png);
  background-size: 51px auto;
  background-position-x: 6px;
}
 a.banner-tk{
  font-size: 15px;
}


.kalendar__block {
  margin-top: 2rem;
}

.sidebar-2 {  
  margin-top: 3rem;
}
.sidebar-2__container {
  background-color: #b8eaf0;
  display: flex;
}
.sidebar-2 img {
  width: 70%;
  /* display: block; */
  margin: 0.5rem auto;
}

.slider {  
  position: relative;
  padding: 0;
  margin-top: 0;
  border-radius: 0;
  border-bottom: 0px solid #044074;
}
.slider-col {
  margin: auto;
  position: relative;
}

.slider {
  background-color: #146ec4;
  margin: 0 -15px;
  padding: 0 15px;
  margin-top: 0;
}

.slider__block {

}
.slider__photo {
  padding: 0;
}
.slider__photo img {
  max-width: 100%;
  border-radius: 0px;
  object-fit: cover;
  object-position: center;
  height: 420px;
  width: 100%;  
}
.slider__text {
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #4789c8;
  background-color: rgba(4, 64, 116, 0.47);
}
.slider_data, .bt-date {
  margin: 0rem 0 1rem;
  font-size: 16px !important;
  color: rgb(255 255 255 / 58%);
  font-family: 'Roboto Condensed';
}
.slider .title_link {
  margin-bottom: 1rem;
}
.slider .title_link a:hover{
  color: #f7a319;
}
.show_date {
  margin-bottom: 1rem;
}
h3.slider__head, .bt-title { 
  text-align: left;
  text-transform: none;
  font-family: 'Roboto Condensed', sans-serif;
  margin: 0rem 0 1rem;
  font-size: 26px !important;
  line-height: 1.2;
  color: #fff;
}

.slider__lid, .bt-introtext {
  font-size: 13px !important;
  line-height: 1.3;
  color: rgb(255 255 255 / 58%);
}
@media screen and (max-width: 900px) {
    .slider__lid, .bt-introtext {
      display: none;
    }
  }

.bt-inner {
  display: flex;
  align-items: center;
}
.show_news_info {
  padding-left: 15px;
}
@media screen and (max-width: 1200px) {
    .bt-inner {
    flex-direction: column;
    display: flex;
  }
  .show_news_info {
    padding-left: 34px;
    padding-right: 20px;
    width: 100%;
  }
  .slider {
    padding: 0 15px 30px;
  }
}

.card .nav {
  margin: 0;
  padding: 0;
}
h3.catItemTitle a {
  color: #044074;
  font-family: 'Roboto', sans-serif;
}

.journals {
  border: 0;
}
.journals_list, .journals .list-group {
  border: 0;
  border-radius: 0;
  margin-bottom: 0 !important;
}
.journals .list-group-item {
  background-color: transparent;
  border-bottom: 0;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  padding: 0;
}
.journals_item {
  display: flex;
    border-radius: 0 !important;
    padding: 7px 10px 7px 0;
    font-size: 14px;
    color: #044074;
    font-weight: 500;
    /*background-color: #e3f8fb;*/
    border-bottom: 1px dotted #4789c8;
    margin-bottom: 5px;
    line-height: 1.25;
}
.journals_item:hover {
  text-decoration: none;
}
.card {
  border: 0;
}
.media-section {
  padding-bottom: 30px;
}
.konferenc img {
  height: 220px;
  max-width: 100%;
  /* border: 1px solid #4789c8; */
}
.konferenc .custom {
    display: flex;
    margin: auto;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.media-section .card {

}
.media-section .main-h-left {
  margin-bottom: 0;
}
.media-section .card-body {
  background-color: rgb(224, 248, 252);
}
.video .card-body {
  padding: 0;
 }


.vb_gallery.press_gal img {
    height: 170px !important;
}

.vb_video_title, .main_video_text {
  text-align: left;
  padding: 8px 0px 0;
  line-height: 1.4em;
  padding: 15px;
  font-size: 13px;
  font-weight: 500;
}
.vb_video_title:hover, .vb_video_cont:hover {
  text-decoration: none;
}
.main_photo img, .vb_video_cont img {
    object-fit: cover;
    height: 200px;
    width: 100%;
}

@media screen and (max-width: 900px) {
  .main_photo img, .vb_video_cont img {
    object-fit: cover;
/*    height: auto;
    width: 100%;
    max-height: 390px;*/
  }

  a.vb_video_cont {
  max-width: 100% !important;
  width: 100% !important;
  }


}





.side-menu {
  border: 0;
}
.side-menu__list {
  display: flex;
  flex-direction: column;
  border: 0;
  flex-wrap: wrap;
  margin-top: 1rem;
  list-style: none;
}

.side-menu .accordeonck   {
  background-color: transparent;
  font-size: 12px;
  width: 100%;
  border: 0px solid #ccc !important;
  padding-left: 7px;
  padding-right: 0;
  padding-top: 0px;
  padding-bottom: 5px;
  color: #044074;
}
.mod_jemcalq_calendar caption{
  caption-side: top;
}

/* .org {
  width: 100%;
  margin-top: 0;
  font-size: 11px;
}
.org .container-fluid {
}
.org__items {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  background-color: #fff;
  column-gap: 20px;  
  border-top: 1px solid #044074; 
}
.org__item {
  text-align: center;
  padding: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.org__img {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin-bottom: 10px;
  filter: grayscale(0.5);
}
.org__link {
  color: rgb(4 64 116);
} */

.foot {
  font-size: 13px;
  padding: 3rem 0 2rem;
  margin-top: 0rem;
  display: flex;
  align-items: center;
  flex: 0 0 auto;
}
.foot, .foot p, .foot a{
  color: #ddeff7;
  font-size: 13px;
}

.foot__contact {  
  margin: 0;
  text-align: right;
}
.foot__copy {
  margin: 0;
  text-align: left;
}

.facebook-banner {
  position: absolute;
  right: calc(12% - 100px);
  top: calc(100% - 60px);
  width: 200px;
  height: 120px;
  outline: 3px solid #fff;
}

.facebook-banner__block {
  width: 100%;
}
.facebook-banner__img {
  width: 100%;
}

/*  -------------------------------------- */


.breadcrumb {
  background-color: transparent;
  border-radius: 0;
  margin-bottom: 3rem;
  margin-right: -15px;
  margin-left: -15px;
  padding-left: 15px;
  padding: 10px 10px;
}
.breadcrumb a{
  color: #e0f8fc;
  font-size: 12px;
}
.divider {  
  color: #b8eaf0;
  padding-right: 4px;
  /*display: none;*/
}
.breadcrumb li:after {
/*  color: #b8eaf0;
  content: "|";
  padding-left: 10px;*/
}


.itemView {  
  padding-bottom: 50px;
  padding-top: 0;
  margin: 0;
}
.itemHeader {
  display: flex;
  margin-bottom: 3rem;
}
.itemHeader__data {
  text-align: right;
  display: flex;
  flex-direction: column;
  flex: 0 0 auto;
  width: 125px;
  border-right: 1px solid #4789c8;
  padding-right: 15px;
  /*position: fixed;*/
}
/*.itemBody {
  margin-left: 125px;
  margin-right: 15px;
}*/

.itemFullText {
  /* padding-right: 100px; */
}

.itemToolbar ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.itemToolbar a {
  color: #4789c8;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed';
  border-bottom: 1px dotted #4789c8;
}
.itemToolbar a:hover {
  text-decoration: none;
}
.itemHeader .itemDateCreated {
  color: #4789c8 !important;
  font-size: 14px !important;
  font-family: 'Roboto Condensed';
  font-weight: 700;
  text-transform: uppercase;
  padding-top: 3px;
}

.itemIntroText p {
  font-weight: 500;
  font-size: 18px;
}


.publish-page .itemImageBlock {
  margin-bottom: 2rem !important;
  float:left;
  padding: 0;
/*  margin-bottom:8px;
  padding-left:0;
  margin-right:8px;
  margin-bottom:0;*/
}
.publish-cat .catItemImage {
    display: block;
    text-align: left;
    margin: 0 0 8px 0;
}
.publish-cat .catItemImageBlock {
    float: left;
    margin-bottom: 8px;
    margin-right: 15px;
}
.publish-cat .catItemBody {
  font-size: 12px;
}
.publish-cat h3.catItemTitle {
    line-height: 1.4;
    font-size: 12px;
    font-weight: 500;
    margin: 0;
    text-decoration: none;
}


h1 {
  font-family: 'Roboto Condensed';
  color: rgba(4, 64, 116, 0.9);
  font-size: 24px;
  line-height: 1.35;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}

.itemTitle {
  padding-left: 15px;
}
.left-sidebar{
  padding-top: 42px;
  border-right: 1px solid #fff;
}
.left-sidebar__block {
  background-color: #d0f0f6;
  padding-right: 0;
  margin-right: -15px;
}
.left-sidebar__item,
.left-sidebar__block li 
 {
  font-size: 13px;
  background-color: #e0f8fc;
  border-bottom:  1px solid rgb(255, 255, 255);
  position: relative;
display: block;
padding: .75rem 1.25rem;
}
.left-sidebar__block a 
 {
  font-size: 13px;
  color: #044074;
}

.annual {
    display: flex;
    margin-left: -15px;
}
.annual .custom{
   /* padding: 10px 15px 10px 55px;*/
    padding: 10px 15px 10px 28px;
    display: flex;
    line-height: 1;
    align-items: center;
    background-color: #146ec4;
/*    background-image: url(../images/kremlin.svg);*/
    background-size: 30px auto;
    background-position-x: 16px;
    background-position-y: center;
    background-repeat: no-repeat;
}

.annual p{
  color: #fabd07;
  /*color: #fdc823;*/
  margin: 0;
    font-weight: 500;
    font-size: 16px;
}
.annual p a{
  color: #fff;
}

.main-left-news  li,
.top-left-h1 li,
.h1-left-eng li {
  background-color: transparent !important;
}

.main-left-news .clearList {
  display: none;
  margin:0; 
}
.left-sidebar .main_photo img, .left-sidebar .vb_video_cont img {
    object-fit: cover;
    max-height: 150px !important;
    width: 100%;
}
.map__img_eng {
  margin-top: 3rem;
}

.main-left-news  ul li {
  margin: 0 0 0px 0 !important ;
  padding: 5px !important;
}
strong {
  font-weight: 500;
}

/*новость текст к2*/
div.itemBody {
  margin-right: 15px;
  padding: 0 0 0 15px;
}
.news__body div.itemBody {
  margin-left: 125px !important;
}
@media screen and (max-width: 900px) {
  .news__body div.itemBody {
    margin-left: inherit !important;
  }
}

@media screen and (max-width: 900px) {
  .media-section img, .media-section svg,  {
    width: 250px;
  }
}


.news-boby__all {
  position: relative;
}

/*яндекс поделиться*/
.ya-share2__container_size_m .ya-share2__badge .ya-share2__icon {
    height: 20px !important;
    width: 20px !important;
    background-size: 20px 20px !important;
}
.ya-share2__list.ya-share2__list_direction_horizontal {
    display: flex !important;
    justify-content: flex-end !important;
    margin-top: 6px !important;
}
.ya-share2__badge {
    border-radius: 0 !important;
}


/* h1 материал */
.page-header {
  margin-bottom: 2.5rem;
}
.itemIntroText em {
  font-style: normal !important;
}


blockquote {
    border-left: 6px solid #BFE2FF;
    font-size: 16px;
    font-style: italic;
   /* margin: 16px;*/
    padding: 16px 24px;
    position: relative;
    background: none transparent;
    border-radius: 0;
    width: 100%;
    padding: 10px 10px 10px !important;
    font-family: inherit;
    margin: 10px 10px 10px 0 !important;
    overflow: hidden;
    background-color: rgba(191, 226, 255, 0.3);
}
blockquote p{
  font-size: 14px !important;
  line-height: 1.6 !important;
  margin-bottom: 0 !important;
  display: flex;
  align-items: center;
}
blockquote:before {
    content: "" !important;
    position: absolute;
    top: 50%;
    left: -6px;
    height: 40px;
    background-color: #fff;
    width: 6px;
    margin-top: -1em;
    margin-right: 0;
}
blockquote:after {
    /*content: "”";*/
    position: absolute;
    top: 50%;
    left: -20px;
    color: #337AB7;
    font-size: 50px;
    font-family: Times, sans-serif;
    font-weight: bold;
    line-height: 30px;    
}
blockquote cite {
    color: #337AB7;
    font-size: 15px;
    padding-top: 10px;
    display: block;
    text-align: right;
}
blockquote img {
  float: left;
  margin-right: 10px;
}

/* managment */
.extrafilds .doljnost {
    margin-bottom: 10px !important;
    text-align: left;
    font-size: 1.1em;
    font-weight: 500;
    line-height: 1.1em;
    color: #4d4d52;
}
/* отменить бутстрап для модальных окон */
 .modal {
    position: inherit !important;
    z-index: inherit;
    display: inherit !important;
    overflow: inherit !important;
    outline: inherit !important;
}
    .modal {
    display: inline-block ;
    position: relative !important;
    top: auto !important;
    left: 0px !important;
    width: auto !important;
    }

    .table-big td,  .table-big p {
      font-size: 10px;
    }
    .table-big td {
      padding: 3px 1px !important;
    }


    /* стили текстовых таблиц*/

    table.in-text {
      width: 100% !important;
      margin: auto;
      border: #c5d3d7 1px solid;
      border-collapse: collapse;
  }
   table.in-text th {
    border: #c5d3d7 1px solid;
    border-bottom: 0;
    border-top: 0;
    text-align: center;
    background-color: #ebf4f6;
    padding: 15px 5px;
/*    color: #003a70;*/
    font-size: 1.1em;
}
table.in-text th p {
    text-align: center;
    font-weight: normal;
}
table.in-text p {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
table.in-text p, table.in-text td {
    color: #003a70;
    text-align: left;
    font-size: 12px;
}
table.in-text td {
    border: #c5d3d7 1px solid;
    padding: 10px 5px;
    background-color: #fff !important;
}

.accordeonck.item-1814,
.accordeonck.item-1815
 {
  padding: 0;

}
.accordeonck.item-1814 a.uslugi-contact {
    background-image: url(http://vniro.ru/images/filial-img/phone.svg);
}

.accordeonck.item-1815 a.uslugi-contact {
    background-image: url(http://vniro.ru/images/filial-img/email.svg);
}
a.uslugi-contact {
    color: #fff !important;
    text-transform: uppercase;
    background-color: #4789c8;
    height: 38px;
    display: flex;
    align-items: center;
    background-size: 19px auto;
    background-repeat: no-repeat;
    background-position: 13px;
    padding-left: 45px;
}
a.uslugi-contact:hover {
    background-color: #044074;
}

/*uchenye-vniro*/
/*.uchenye-vniro .uchenye-vniro__itemImage {
  display: block;
  text-align: left;
  margin: 0;
}
.componentheading {
  margin-bottom: 30px;
}*/


  /* Наука в лицах */
.nauka-modul .persona__catItemHeader {
    background-color: #47a1c8;

}
.persona_itemFullText  p{
  margin-bottom: 6px;
}
.persona__catItemHeader {
  background-color: #4789c8;
  height: 100%;
  padding: 0 0 0 15px;
  display: flex;
  min-height: 150px;
}
.persona_itemList {
  margin-top: 40px;
}
.persona-list__itemContainer {
  margin-bottom: 30px;
}
.persona__img {
width: 120px;
height: 155px !important;
object-fit: cover;
border: 0px solid rgba(240, 248, 255, 0.2);
max-width: 120px !important;
}

.persona-list .persona__card.card {
  border: 0 !important;
  padding-bottom: 0;
}
.persona__catItemImageBlock {
  flex: 0 0 120px;
  position: relative;
/*  margin-top: -10px;*/
}
 .persona__catItemImageBlock .catItemImage {
    margin: 0;
}
.persona__catItemImageBlock a::after {
  content: "";
  box-shadow: inset rgba(13, 135, 242, 0.17) 0 0 10px;
  position: absolute;
  width: 100%;
  height: 100%;
/*  max-height: 150px;*/
  top: 0;
  left: 0;
}
.persona-list__catItemIntroText {
  padding-right: 5px;
}
.persona-list__catItemIntroText, .persona-list__catItemIntroText p {
  font-size: 13px;
  text-transform: none;
  color: #fff;
  line-height: 1.2;
  margin-bottom: 5px;
}
.persona__card-body {
  padding: 10px 0 5px 15px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.persona-list__title-link {
  width: 100%;
  color: #fff !important;
  line-height: 1.2;
  margin-bottom: 5px !important;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  padding-right: 5px;
  font-size: 20px !important;
}
.persona__card-body a {
  color: #fff;
}
.pesona-page__img {
  width: auto;
  height: 200px  !important;
  max-width: fit-content !important;
}
.pesona-page__lid {
  display: flex;
/*  background-color: rgb(224, 248, 252);*/
padding: 0;
margin-bottom: 50px;
}
.pesona-page__itemImageBlock {
  margin-right: 30px;
}
.pesona-page__itemIntroText {
  font-style: normal;
  flex: 1 1 auto;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  font-size: 14px;
  color: #306179;
}
.pesona-page__itemIntroText p {
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 1;
}
.pesona-page__itemIntroText h1 {
  font-size: 32px;
  margin-bottom: 5px;
  color: #3e71a2;
  padding-bottom: 0;
}
.persona_itemFullText table{
width: 100% !important;
}
.persona_itemFullText table td {
border: 1px solid #4789c8 !important;
padding: 10px;
width: auto !important;
text-align: left !important;
vertical-align: top;
}
.persona_itemFullText table td p {
margin-bottom: 2px !important;
margin-top: 2px !important;
font-size: 15px;
line-height: 1.4;
text-align: left;
font-family: 'Roboto Condensed';
color: #3e71a2;
}
.persona_itemFullText h2, .persona_itemFullText h2 strong {
  font-size: 21px;
  text-transform: uppercase;
  color: #3e71a2;
  font-weight: 700;
  font-family: 'Roboto Condensed';
}
.persona_itemFullText h2 {
  margin: 45px 0 0;
  padding: 0 0 5px;
  border-bottom: 1px solid #4789c8;
}
.presona-item__extrafilds {
/*  background-color: rgb(224, 248, 252);*/
padding: 10px 0 0;
flex: 1 0 auto;
}
.persona_itemFullText h2 + ol, 
.persona_itemFullText h2 + ul, 
.persona_itemFullText h2 + p
 {
    margin-top: 10px;
}
.persona_itemFullText ul li {
    list-style-position: inside;
    margin-left: 0;
    list-style-type: square !important;
    margin-bottom: 7px;
}
.persona_itemFullText  li {
    list-style-position: inside;
    margin-left: 0;
    margin-bottom: 7px;
}
.persona-item__doljnost {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(4, 64, 116, 0.1);
  padding-bottom: 10px;
  text-transform: uppercase;
  color: rgba(62, 113, 162, 0.73);
}
.persona-item__catItemIntroText, .persona-item__catItemIntroText a {
  color: rgba(62, 113, 162, 0.73);
  text-transform: uppercase;
}
.persona-item__catItemIntroText {
  margin-bottom: 5px;
}
.pesona-page__itemImageBlock .itemImage {
    margin: 0;
}
/*.persona_itemFullText table tr:first-child td,
.persona_itemFullText tbody tr:first-child td {
border-top: 0 !important;
}*/
.persona_itemFullText tbody tr:first-child td p{
font-size: 15px;
color: #3e71a2;
font-family: 'Roboto Condensed';
font-weight: 600;
}
.persona_itemFullText u{
text-decoration: none;
}
.persona_itemFullText a {
    text-decoration: none;
    color: #1086ee;
    font-size: 13px;
    overflow-wrap: break-word;
    /* word-break: break-all;*/
}
.persona_itemFullText .acc-head p,
.persona_itemFullText .acc-head p strong {
  font-size: 15px;
  color: #3e71a2;
  font-family: 'Roboto Condensed';
  font-weight: 700;  
}
.nauka-title {
  margin-bottom: 30px;
}

/*Поздравления*/

.congrat__photo-block {
  text-align: left;
}
.congrat__itemImageBlock {
	padding: 0;
	float: left;
	margin: 0 50px 15px 0;
}
.congrat__img {	
	box-shadow: #4789c8 5px 5px 0px;
}
.congrat__itemListCategoriesBlock {
  margin-top: 30px;
}
h3.congrat__catItemTitle  a {
  font-weight: 500;
  font-size: 15px;
  color: #1d5382;
}
.trudy-btn {
	font-size: 18px;
	margin-top: 10px;
}

/*phocagallery*/

.counter.pull-right {
	display: none;
}

.iframe_video_100 {
	border: 0;
    min-width: 50%;
    min-height: 400px;
}
.photokonkurs {
/*  border: 1px solid #146ec4;*/
  padding: 0;
  background-color: #e0effc;
  padding: 15px;
  margin-top: 15px;
}
.photokonkurs p {
  margin: 0;
}
.vniro-learn {
  width: 100%;
height: 200px;
object-fit: contain;
background-color: #041d3f;
}

.videogal {
	display: flex;
	flex-wrap: wrap;
}
.videogal .video__item {
  margin-bottom: 20px;
  width: 30%;
flex: 0 1 30%;
margin-right: 3%;
}
.videogal iframe {
	width: 100%;
	height: 233px;
}

.main-video iframe {
	width: 100%;
	height: 200px;	
}
.main-video .main-video__frame {
	line-height: 0;
}